# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Rezistam' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  # Pods for Rezistam

   pod 'Firebase/Core'
   pod 'Firebase/Database'
   pod 'Firebase/Auth'
   pod 'SwiftyButton'

  target 'RezistamTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'RezistamUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
